# Generated by Django 2.0.5 on 2018-09-21 13:04

import accounts.models
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0042_auto_20180905_1239'),
    ]

    operations = [
        migrations.AlterField(
            model_name='provider',
            name='logo',
            field=models.ImageField(blank=True, null=True, storage=accounts.models.OverwriteStorage(), upload_to=accounts.models.logo_upload_url, validators=[django.core.validators.FileExtensionValidator(['png', 'jpeg'])]),
        ),
        migrations.AlterField(
            model_name='provider',
            name='url_alias',
            field=models.CharField(max_length=500, null=True, unique=True),
        ),
    ]
